<div class='campaigns max-width'>
  <div id="web-template-form">
    <%= f.inputs :style => "margin-top: 0;padding-top: 0 !important;" do -%>
      <%= f.input :name, :required => true %>
      <div class='content-box' style='margin-top: 5px'>
        <div id='cloneWebsite' style='display:none'>
          <div class='white-box' style='padding-bottom: 0;'>
            <h2 style="padding: 2px 0 0 0; overflow: visible;">Origin</h2>
            <%= f.input :origin_type, :label => false, :as => 'radio', :collection => web_template_origin_type_pairs %>
            <div class='config'>
              <%= render :partial => 'social_engineering/shared/clone_url_options.html.erb', :locals => { :f => f }  %>
            </div>
          </div>
        </div>
        
        <div style='padding-top: 40px; position: relative'>
          <div style='position: absolute; left:0;top:0;'>
            <a class='link3 clone-btn'>Clone Website</a>
          </div>
          <div class='custom-attribute'>
            <%= f.input :insert,  :collection => @web_template.custom_attributes, :input_html => { 'class' => 'dropdown-menu', :placeholder => 'Insert custom attribute:' }, :label => false %>
          </div>
          <div id="text-input-field">
            <%= f.input :content, :label => false, :required => true, :as => 'text', :input_html => { 'class' => 'to-code-mirror' }  %>
          </div>
        </div>
      </div>
    <% end -%>
  </div>
</div>